import React from 'react';
export default function LandscapeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M34.5-237.37 280-564.78 474.52-305.5h74.52L397-507.78l163-217 365.5 487.41z" })));
}
